.navbar-header{float: left;}

.aboutPic{ direction: ltr;}

.profilHover:hover{background-image: url(../image/myProfilColor.jpg);}
.svivaPituach{direction: ltr;}
.tikAvodot{direction: ltr;}
.dir{direction: ltr;}
.dirRtl{direction: rtl;}
.cv{margin-top:30px;}

.cv .mybtn{
  font-size: 18px;
  padding:8px 20px;
  
}
.cv .mybtn:hover{
  background-color: rgba(67,154,213,0.3);
}
.cv .mybtn:focus{
  background-color: rgba(0,0,0,0);
}

ul.footerImg{
  list-style: none;
}

ul.footerImg li{
  float: left;
  margin-right: 35px;
  
}
@media(max-width: 991px){
  ul.footerImg{
    margin-top: 20px;
  }
  ul.footerImg li{
    height: 50px;
    width: 25%;
    margin: 0 auto 10px;
  }
}

ul.footerImg li img.topIm{
  margin-top: 7px;
}

.scrollup{
  width:40px;
  height:40px;
  opacity:0.3;
  position:fixed;
  bottom:50px;
  right:100px;
  display:none;
  text-indent:-9999px;
  background: url('../image/icon_top.png') no-repeat;
}
div.pluso{margin-right: 5px;}

.navbar-nav>li>a{
  padding-top: 25px;
}

.navbar{
  min-height: 75px;
}

.navbar-toggle{
  margin-top: 20px;
}

@media(max-width:1200px){
  .scrollup{
    right: 40px;
  }
}

@media(max-width:482px){
  .scrollup{
    right: 10px;
  }
}